﻿@{
    ViewBag.Title = "Program hasn't session";
}

<div class="exp-event">
    <div class="container">
        <h1>Oops!</h1>
        <p>
            You are attempting to register for an event that has no session left.
        </p>
        <div class="pull-left button">

        </div>
    </div>
</div>

@section Styles{
    <link href="@Url.Content("~/content/registration/register-forms.css")" rel="stylesheet">
}

@section Scripts{
    <script type="text/javascript">
        $(document).ready(function () {
            $("button[data-target]").click(function () {
                window.location = $(this).attr('data-target');
            });
        });
    </script>
}